[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# IProviderSupport.PSGetQuoteChar

Quote character for quoted strings

## Declaration

Source position: db.pas line 1425

`function IProviderSupport.PSGetQuoteChar: string;`

## Function result

The actual quote character

## Description

PSGetQuoteChar returns the quote character needed to enclose string literals in an SQL statement for the underlying database.

## See also

PSGetTableName